{
  "navigationBarTitleText": "新增",
  "usingComponents": {
    "tui-list-cell": "/components/plugin/list-cell",
    "app-date-picker": "/components/app-date-picker",
    "dorpdown-select": "/components/module/dorpdownSelect"
  }
}